.manager-login-form {
  width: 100%;
  height: 50px;
  padding: 0 15px;
  background: darken($footer-background, 8%);
  border-top: 10px solid $footer-background;
  @include _align-flex(center, center, row);
  @include _respond-to(tablets, desktops) {
    padding-left: 25%;
    padding-right: 25%;
  }

  i {
    height: 100%;
    width: 40px;
    margin-right: 1px;
    @include _align-flex(center, center);

    background: $color_white;

    &:before {
      @include _get-icon('key');
      @include _font-size($font-size-4);
      color: darken($color_greydark, 20%);
    }
  }

  input {
    height: 100%;
    padding: 0 10px;
    flex: 2;
    background: $color_white;
    border: 0;
    @include _reset-glow();

    &:focus {

    }
  }

  button {
    height: 100%;
    flex: 1;
    @include _reset-glow();

    background: $color_dark;
    color: white;
    border: 0;
  }
}